/* info column */
.elf-info-column {
    background: #f5f5f5;
}

/* info column item */
.elf-info-item {
    padding: 15px 0;
    border-bottom: 1px solid #e6e6e6;
}

/* last info column item */
.elf-info-item:last-child {
    border-bottom: 0;
}

/* body of the info item */
.elf-info-item-contents {
    line-height: 21px;
}

/* vertical spacer */
.elf-custom-spacer {
    display: block;
    height: 15px;
}

.elf-info-column img,
.elf-main-body img {
    padding-bottom: 0;
}

/* info column title container */
.elf-info-column .elf-info-title {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

/* info column img */
.elf-info-column .elf-info-icon img {
    width: 24px;
}

/* info column title */
.elf-info-column .elf-info-title h3 {
    margin: 0;
    display: inline;
    font-size: 16px;
    margin-left: 10px;
    text-transform: none;
}

/* info column social links and hours */
.elf-info-column .elf-info-social,
.elf-info-column .elf-info-hours {
    margin-left: auto;
}

/* social icons */
.elf-info-column .elf-info-social a {
    text-decoration: none;
}

.elf-info-column .elf-info-social a:nth-child(odd) {
    margin-right: 10px;
}

/* info column social images  */
.elf-info-column .elf-info-social img {
    width: 20px;
}

/* info column contact interval */
.elf-info-column .elf-info-interval {
    display: flex;
    font-size: 14px;
}

.elf-info-column a[href^=mailto],
.elf-info-column a[href^=tel] {
    text-decoration: underline;
}

.elf-info-column .elf-info-gray-text {
    color: #808080;
}

/* hide extra company info */
.elf-info-column .elf-info-hidden {
    display: none;
}

/* info column - company details see more  */
.elf-info-item #elf-info-see-all-details {
    margin-top: 25px;
    display: inline-block;
    text-decoration: underline;
    cursor: pointer;
}

/* questions section */
.elf-section-title {
    padding: 0 15px;
    font-size: 28px;
    font-family: 'latobold';
}

/* asked title wrap */
.elf-freq-asked-title {
    padding: 30px 0 15px 15px;
    display: flex;
    align-items: center;
}

/* asked text title */
.elf-freq-asked-title span {
    margin-left: 10px;
    font-size: 16px;
    font-family: 'latobold';
}

.elf-freq-asked-title img {
    width: 24px;
}

/* start of questions toggle section */
.elf-freq-questions-container {
    border: 1px solid #f5f5f5;
}

/* hide questions */
.elf-freq-question-wrap.elf-freq-question-hidden {
    display: none;
}

.elf-freq-question-wrap:not(:last-child) {
    border-bottom: 1px solid #f5f5f5;
}

/* frequent question + icon */
.elf-freq-question {
    font-family: 'latobold';
    display: flex;
    padding: 12px 10px 12px 45px;
    align-items: center;
    flex-wrap: wrap;
    background-image: url(//cdn-x.omniconvert.com/public/uploads/2021-03/b86723ff74306cdd06f32194f393b4b0.png);
    background-size: 24px;
    background-position: left 10px top 10px;
    background-repeat: no-repeat;
    cursor: pointer;
    user-select: none;
}

/* frequent question icon open */
.elf-freq-question-wrap.elf-answer-open .elf-freq-question {
    background-image: url(//cdn-x.omniconvert.com/public/uploads/2021-03/60f9940e075acbab769a7ba9c1b5ae21.png);
}

/* answer */
.elf-freq-answer {
    display: none;
    background: #f5f5f5;
    padding: 30px;
}

/* show answer */
.elf-answer-open .elf-freq-answer {
    display: block;
}

/* answer bold words */
.elf-freq-answer strong {
    margin: 11px 0 0 0;
    font-family: 'latoblack';
    display: inline-block;
}

/* see more questions section */
.elf-freq-see-more-container {
    text-align: center;
}

/* you have seen x of y questions text */
.elf-freq-questions-seen-text {
    margin-top: 15px;
    font-size: 14px;
}

/* see more CTA */
.elf-req-action-see-more #elf-see-more-questions {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 15px;
    display: inline-block;
    width: auto;
    cursor: pointer;
}

/* conciliere gray ribbon */
.elf-footer-conciliere-info,
.elf-footer-corporate-info {
    font-size: 14px;
    margin-top: 15px;
    padding: 15px;
    background: #f5f5f5;
}

/* conciliere email address */
.elf-footer-conciliere-info a,
.elf-footer-corporate-info a {
    text-decoration: underline;
}

@media (max-width: 991px) {

    .elf-info-column,
    .elf-footer-conciliere-info,
    .elf-footer-corporate-info,
    .elf-freq-answer {
        background: #eff5f6;
    }

    .elf-info-column {
        padding: 0;
    }

    .elf-section-title {
        padding: 10px 0;
    }

    .elf-footer-conciliere-info,
    .elf-footer-corporate-info {
        margin-top: 0;
        padding: 15px 0 30px;
    }

    .elf-info-column .elf-info-title {
        margin-bottom: 10px;
    }

    .elf-freq-questions-container {
        border: 0;
    }

    .elf-freq-answer {
        padding: 25px 15px;
    }

    .elf-main-body {
        padding: 0;
    }

    .elf-info-item {
        margin: 0;
        border-bottom: 1px solid #dae6e6;
    }

    .elf-info-item>div {
        padding: 0;
    }

    .elf-freq-question {
        padding-left: 33px;
        background-position: left 0 top 10px;
        border-bottom: 1px solid #dae6e6;
    }

    .elf-freq-asked-title {
        padding: 15px 0 15px 0;
        border-top: 1px solid #dae6e6;
        border-bottom: 1px solid #dae6e6;
    }

    .elf-answer-open .elf-freq-answer {
        border-bottom: 1px solid #dae6e6;
    }

    .elf-req-action-see-more #elf-see-more-questions {
        padding: 6px 11.5px;
    }
}
